Bug 1183600

Summary: php-psr-http-message-0.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-psr-http-messageAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-psr-http-message-0.7.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-09 05:28:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-01-19 10:08:47 UTC
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.5.1-1.fc22
URL: https://api.github.com/repos/php-fig/http-message/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Shawn Iwinski 2015-01-28 17:53:40 UTC
Latest upstream release: 0.7.0
Current version/release in Fedora Rawhide: 0.6.0-1.fc22
URL: https://api.github.com/repos/php-fig/http-message/tags

Comment 2 Fedora Update System 2015-01-28 18:05:20 UTC
php-psr-http-message-0.7.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-psr-http-message-0.7.0-1.fc20

Comment 3 Fedora Update System 2015-01-28 18:05:28 UTC
php-psr-http-message-0.7.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-psr-http-message-0.7.0-1.fc21

Comment 4 Fedora Update System 2015-01-28 18:05:38 UTC
php-psr-http-message-0.7.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-psr-http-message-0.7.0-1.el6

Comment 5 Fedora Update System 2015-01-28 18:05:47 UTC
php-psr-http-message-0.7.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-psr-http-message-0.7.0-1.el7

Comment 6 Fedora Update System 2015-01-28 21:40:49 UTC
Package php-psr-http-message-0.7.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-psr-http-message-0.7.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0505/php-psr-http-message-0.7.0-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-02-09 05:28:49 UTC
php-psr-http-message-0.7.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-02-09 05:30:55 UTC
php-psr-http-message-0.7.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-02-14 02:40:57 UTC
php-psr-http-message-0.7.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-02-14 02:45:58 UTC
php-psr-http-message-0.7.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.